


/* ------------ 768 BREAKPOINT -------------- */	
@media only screen 
and (min-width : 481px) 
and (max-width : 768px) {

ul#menu-main li {
	margin: 0 0 0 30px;
}

#show-mobile {margin: 0 12px 0 0;}
#show-social {margin: 0 12px 0 0;}

ul#menu-main li {
	margin: 0 0 0 5%;	
}

.breadcrumbs {display: none;}
.page-header h1 {margin-top: 30px;}

.foot-col { margin-bottom: 20px;}

.field-wrap {display: inline-block; width: 45%; padding-left: 10px;}
}